<resources>
    <string name="app_name">Alaan</string>
    <string name="get_information_error">Get Information Problem</string>
    <string name="server_connection_error">Server Connection Problem</string>


    <!--FontAwesome-->
    <string name="faw_signin">\uf090</string>
    <string name="faw_user">\uf007</string>
    <string name="faw_users">\uf0c0</string>
    <string name="faw_envelope">\uf0e0</string>
    <string name="faw_lock">\uf30d</string>
    <string name="faw_arrow_left">\uf30a</string>
    <string name="faw_sync">\uf2f1</string>
    <string name="faw_setting">\uf013</string>
    <string name="faw_tv">\uf26c</string>
    <string name="faw_search">\uf002</string>
    <string name="faw_headphone">\uf025</string>
    <string name="faw_signout">\uf08b</string>
    <string name="faw_dashboard">\uf009</string>
    <string name="faw_home">\uf015</string>
    <string name="faw_schedule">\uf073</string>
    <string name="faw_cup">\uf091</string>
    <string name="faw_humberger">\uf0c9</string>
    <string name="faw_plus">\uf067</string>
    <string name="faw_minus">\uf068</string>
    <string name="faw_info_circle">\uf05a</string>
    <string name="faw_info_square">\uf30f</string>
    <string name="faw_layers">\uf5fd</string>
    <string name="faw_policy">\uf2f7</string>
    <string name="faw_terms">\uf46c</string>
    <string name="faw_play">\uf04b</string>
    <string name="faw_fullscreen">\uf0b2</string>
    <string name="faw_clock">\uf017</string>
    <string name="faw_maximize">\uf320</string>
    <string name="faw_minimize">\uf326</string>
    <string name="faw_refresh">\uf021</string>
    <string name="faw_pause">\uf04c</string>
    <string name="faw_expand_schedule">\uf424</string>
    <string name="faw_adjust">\uf1de</string>
    <string name="faw_calendar_week">\uf784</string>
    <string name="faw_exit">\uf00d</string>
    <string name="faw_user_config">\uf4fe</string>
    <string name="faw_share">\uf1e0</string>
    <string name="faw_font_size">\uf031</string>
    <string name="faw_lamp">\uf672</string>
    <string name="faw_lamp_off">\uf673</string>
    <string name="faw_twitter">\uf099</string>
    <string name="faw_tell">\uf095</string>
    <string name="faw_angel_down">\uf107</string>
    <string name="faw_danger">\uf06a</string>
    <string name="faw_square">\uf0c8</string>
    <string name="faw_tick">\uf00c</string>


    <string name="appbar_scrolling_view_behavior">android.support.design.widget.AppBarLayout$ScrollingViewBehavior</string>


    <string name="player_error">Error initializing YouTube player: %s</string>
    <string name="seek_to">Jump To</string>
    <string name="seek_to_hint">Seconds</string>

    <!--Facebook Login-->
    <string name="facebook_app_id">228826498022879</string>
    <string name="fb_login_protocol_scheme">fb228826498022879</string>

    <!--Twitter Login-->
    <string name="com.twitter.sdk.android.CONSUMER_KEY">OZTx79Hyu771AusrQMPObvPst</string>
    <string name="com.twitter.sdk.android.CONSUMER_SECRET">whNhex9JsloZAfq27xTPpKmvpBOQQyAjwNoZwVwk0PXfaLKqrv</string>
    <string name="custom_log_in_with_twitter">Custom Log in with Twitter</string>
    <string name="get_profile_image">Fetch Profile Image</string>
</resources>
